/*
 * see anything that could be written better? please PM me (Aco) on the website. thanks!
 */

body {
    margin: 0;
    padding: 10px;
    background: #1d302c url(/images/skins/v4/bg.gif) 0 0 repeat-x;
    font: 12px Arial;
    color: #fff;
}

h1, h2, h3, h4, h5, ul, li, form {
    margin: 0;
    padding: 0;
    list-style: none;
}

img {
    border: 0;
}

option, input, select {
    font: normal 11px Verdana;
}

#wrapper {
    margin: 0 auto;
    border: 1px solid #fff;
    background: #fff url(/images/skins/v4/navbg.gif) 0 0 repeat-y;
    width: 779px;
}

#logo {
    background: #3c5250 url(/images/skins/v4/logo.jpg) 0 0 no-repeat;
    width: 779px;
    height: 174px;
}

#logo h1 {
    display: none;
}

#leaderboard {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    background-color: #3c5250;
    text-align: center;
    padding: 4px;
}

#features {}

#features a {
    text-decoration: none;
    color: #1d4d57;
    font-weight: normal;
}

#features a:hover {
    text-decoration: underline;
    color: #1d4d57;
    font-weight: normal;
}

#features h2 {
    font: normal 12px Arial;
    padding-bottom: 4px;
    text-align: right;
}

#features ul li {
    background: url(/images/skins/v4/blockbullet.gif) 0 50% no-repeat;
    padding-left: 6px;
}

#newchapters, #newepisodes, #newsongs, #featured {
    background: #191a1e url(/images/skins/v4/featuredblockbg.gif) 0 0 repeat-y;
    padding: 4px;
    float: left;
    border-right: 1px solid #fff;
}

#features #newsongs a, #features #newsongs a:hover, #features #newepisodes a, #features #newepisodes a:hover {
    font-weight: normal;
}

#featured {
    border-right: 0;
}

#innernewchapters, #innernewepisodes, #innernewsongs {
    border: 1px solid #fff;
    padding: 4px;
    width: 176px;
    height: 43px;
    color: #222;
    font-size: 11px;
}

 hr {
    border:0;
    color: #479ec7;
    background-color: #479ec7;
    height: 3px;
}

#innerfeatured {
    border: 1px solid #fff;
}

#innernewchapters {
    background: #fff url(/images/skins/v4/featuredblockimgbg1.gif) 0 0 no-repeat;
}

#innernewepisodes {
    background: #fff url(/images/skins/v4/featuredblockimgbg2.gif) 0 0 no-repeat;
}

#innernewsongs {
    background: #fff url(/images/skins/v4/featuredblockimgbg3.gif) 0 0 no-repeat;
}

#page {}

#navigation {
    border-right: 1px solid #fff;
    width: 174px;
    float: left;
    font-size: 11px;
}

#navigation a, #footer a {
    text-decoration: none;
    color: #fff;
}

#navigation a:hover, #footer a:hover {
    text-decoration: underline;
    color: #fff;
}

#navigation h3 {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 3px 6px;
    font: normal 12px Arial;
    background: #3c5250 url(/images/skins/v4/navtitlebg.gif) 0 0 repeat-y;
}

#navigation ul {
    padding: 6px;
}

#navigation ul li {
    background: url(/images/skins/v4/navbullet.gif) 0 50% no-repeat;
    padding-left: 8px;
}

#navigation ul li.skyscraper {
    padding: 15px 0 0 0;
    background: none;
    text-align: center;
}

#navigation li#donatebutton {
    background: none;
    padding-left: 0;
}

#content {
    width: 604px;
    float: left;
}

#headlines {
    width: 596px;
    height: 134px;
    background: #607472 url(/images/skins/v4/headlinesbg.gif) 0 0 repeat-y;
    padding: 4px;
    border-top: 1px solid #fff;
}

#headlines a {
    text-decoration: none;
    color: #fff;
}

#headlines a:hover {
    text-decoration: underline;
    color: #fff;
}

#headlineblockleft {
    float: left;
}

#latestchapter {
    border: 1px solid #fff;
    width: 300px;
}

#latestepisode {
    margin-top: 4px;
    border: 1px solid #fff;
    width: 300px;
}

.latestimage {
    border-right: 1px solid #fff;
    float: left;
}

.latestdesc {
    padding: 4px;
    float: left;
    font: normal 10px Verdana;
}

.latestdesc h4, #member h4, #artwork h4 {
    font: bold 12px Arial;
    border-bottom: 1px solid #5c6c6c;
    color: #111;
}

#member h4 {
    border-bottom: 1px solid #748685;
}

#artwork h4 {
    border-bottom: 1px solid #829593;
}

.latestdesc ul {
    padding-left: 4px;
}

.latestdesc ul li {
    background: url(/images/skins/v4/whitebullet.gif) 0 50% no-repeat;
    padding-left: 8px;
}

.latestdesc ul li.latestname {
    padding: 0 0 1px 0;
    background: none;
    font: italic 11px Arial;
}

#headlineblockright {
    border: 1px solid #fff;
    width: 288px;
    height: 132px;
    float: left;
    margin-left: 4px;
}

#member {
    float: left;
    width: 136px;
    height: 124px;
    padding: 4px;
}

#artwork {
    float: left;
    width: 135px;
    height: 124px;
    border-left: 1px solid #fff;
    padding: 4px;
}

#artwork div, #member div {
    text-align: center;
    padding-top: 4px;
    font-size: 11px;
}

#banner {
    padding: 4px;
    border-top: 1px solid #fff;
    background: #607472 url(/images/skins/v4/headlinesbg.gif) 0 0 repeat-y;
    text-align: left;
	color: #FFFFFF;
}

#banner2 {
    padding: 4px;
    border-top: 1px solid #fff;
	border-bottom: 3px solid #fff;
    background: #E0E0E0;
    text-align: left;
	color: #FFFFFF;
}

#mara  a {
    text-decoration: none;
    color: #E9AB17;
    font-weight: normal;
}

#mara a:hover {
    text-decoration: underline;
    color: #E9AB17;
    font-weight: normal;
}

#mara {
    padding: 10px;
    background: #FFFFFF;
	text-decoration: none;
    color: #000000;
    font-weight: normal;
}

#infobar {
    padding: 4px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    background: #607472 url(/images/skins/v4/headlinesbg.gif) 0 0 repeat-y;
}

#infobar a {
    text-decoration: none;
    color: #fff;
    font-weight: bold;
}

#infobar a:hover {
    text-decoration: underline;
    color: #fff;
    font-weight: bold;
}

#innercontent {
    padding: 4px;
    color: #222;
    font: normal 11px Verdana;
}

#innercontent a {
    text-decoration: none;
    color: #1d4d57;
}

#innercontent a:hover {
    text-decoration: underline;
    color: #1d4d57;
}

#footer {
    border-top: 1px solid #fff;
    background: #333 url(/images/skins/v4/footerbg.gif) 0 0 repeat-x;
}

#footer ul {
    padding: 12px;
}

#footer li {
    display: inline;
}

.new {
    color: #ffd700;
    font: italic bold 11px Arial;
}

.clear {
    clear: both;
}

.content_box {
    background-color: #f7fbfb;
    padding: 5px;
    border-left: 4px solid #d6e0e1;
    width: 582px;
}

.content_box_title {
    font: bold 14px Arial;
    color: #32484a;
    padding: 6px 0;
    width: 550px;
}

.content_box_texts {
    border-top: 2px solid #e6eeef;
    border-left: 2px solid #e6eeef;
    border-bottom: 2px solid #d6e0e1;
    border-right: 2px solid #d6e0e1;
    background-color: #edf3f4;
    padding: 2px;
    font: normal 12px Arial;
}

.content_box_error {
    margin-top: 2px;
    border-top: 2px solid #f2e2e2;
    border-left: 2px solid #f2e2e2;
    border-bottom: 2px solid #e9cdcd;
    border-right: 2px solid #e9cdcd;
    background-color: #f6eaea;
    padding: 2px;
    font: normal 12px Arial;
    color: #ab3e3e;
    background: #f6eaea url(/images/scripts/cross.png) 0 50% no-repeat;
    padding-left: 20px;
}

.content_box_news {
    margin-top: 2px;
    border-top: 2px solid #bdf6e5;
    border-left: 2px solid #bdf6e5;
    border-bottom: 2px solid #a2e1cf;
    border-right: 2px solid #a2e1cf;
    background-color: #d1faee;
    padding: 2px;
    font: normal 12px Arial;
    color: #087b56;
    padding-left: 20px;
}

.content_box_input {
    padding: 4px;
}

.content_title {
    font: normal 18px Arial;
    color: #32484a;
}

.content_texts {
    border-top: 2px solid #e6eeef;
    border-left: 2px solid #e6eeef;
    border-bottom: 2px solid #d6e0e1;
    border-right: 2px solid #d6e0e1;
    background-color: #edf3f4;
    padding: 2px;
    font: normal 12px Arial;
}

.r {
    border-left: 1px solid #e6eeef;
    border-top: 1px solid #e6eeef;
    border-right: 1px solid #d6e0e1;
    border-bottom: 1px solid #d6e0e1;
    background-color: #edf3f4;
    padding: 4px;
    text-align: center;
    width: 50%;
}

.bb_quote {
    border-top: 2px solid #e6eeef;
    border-left: 2px solid #e6eeef;
    border-bottom: 2px solid #d6e0e1;
    border-right: 2px solid #d6e0e1;
    _background-color: #f6f7f8;
    background-color: #edf3f4;
    padding: 2px;
}

.odd {
    background-color: #edf3f4;
}

.innercontenttitle { font: bold 12px Verdana; }

/***************************************************************************/

#user_to { width: 200px; border: 1px solid #98aaac; padding: 2px; background-color: #f8fbfb; }
#message_name { width: 460px; border: 1px solid #98aaac; padding: 2px; background-color: #f8fbfb; }
#formTextInput { font: 11px verdana; width: 560px; height: 170px; border: 1px solid #98aaac; padding: 2px; background-color: #f8fbfb; }